[arch-commits] Commit in yate/trunk (PKGBUILD)

Antonio Rojas arojas at archlinux.org
Mon Apr 29 21:24:57 UTC 2019


    Date: Monday, April 29, 2019 @ 21:24:56
  Author: arojas
Revision: 456551

Disable qt4 support

Modified:
  yate/trunk/PKGBUILD

----------+
 PKGBUILD |    4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2019-04-29 21:18:39 UTC (rev 456550)
+++ PKGBUILD	2019-04-29 21:24:56 UTC (rev 456551)
@@ -5,7 +5,7 @@
 
 pkgname=yate
 pkgver=6.1.0
-pkgrel=2
+pkgrel=3
 pkgdesc="Next-generation telephony engine"
 arch=('x86_64')
 url="http://www.yate.ro/"
@@ -84,8 +84,6 @@
 	'etc/yate/zapcard.conf'
 	'etc/yate/zlibcompress.conf')
 depends=('speex' 'gsm' 'postgresql-libs' 'mariadb-libs' 'alsa-lib' 'openssl-1.0' 'sqlite')
-makedepends=('qt4')
-optdepends=('qt4')
 options=(!makeflags)
 source=("http://yate.null.ro/tarballs/yate6/yate-${pkgver}-1.tar.gz"
 	"yate.service")


More information about the arch-commits mailing list